
eTB Manager Namibia - Feature #835

Include tags to allow updating of existing District Registration Number field

07/19/2013 06:42 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/19/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Create:

- Cases without District Registration Number assigned;

- Cases with District Registration Number assigned manually by the user;

- Cases with District Registration Number assigned automatically by the system.

History

#1 - 08/07/2013 02:23 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented!

#2 - 12/30/2013 04:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
